/* back to top css */
.wholesale_backTop {
	position: fixed;
	bottom: 20%;
	right: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.wholesale_backTop img:last-child {
	cursor: pointer;
}

.wholesale_backTop img {
	width: 100%;
}

.wholesale_homeBox {
	position: relative;
}

/* Container css */
.wholesale_homeContainer {
	width: 100%;
	margin: 0 auto;
}

.wholesale_homeContainer_bannerImg,
.wholesale_homeContainer_OEM {
	width: 100%;
	margin: 0 auto;
}

.wholesale_homeContainer_bannerImg img,
.wholesale_homeContainer_OEM img {
	width: 100%;
	vertical-align: middle;
}

.wholesale_homeContainer_Wheels {
	width: 100%;
	background: url('../image/wheels_bg.png') no-repeat center;
	background-position: 0 0;
	background-size: 100% 100%;
}

.wholesale_homeContainer_WheelsTitle {
	font-size: 72px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.wholesale_homeContainer_WheelsProduct {
	display: flex;
	justify-content: center;
	align-items: center;
}

.wholesale_homeContainer_WheelsProductitem {
	width: 580px;
	height: 550px;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	margin: 30px;
}

.wholesale_homeContainer_WheelsProductitem>div:first-child {
	padding: 20px;
}


.wholesale_homeContainer_WheelsProductitem>div:nth-child(2) {
	text-align: center;
	padding: 0 20px;
}

.wholesale_homeContainer_WheelsProductitem div img {
	width: 100%;
	vertical-align: middle;
}

.wholesale_homeContainer_WheelsProductitem div span a {
	color: #ff962a;
	font-size: 24px;
	font-weight: 500;
}

.wholesale_homeContainer_WheelsProductitem .wheelsReadmore {
	width: 130px;
	height: 46px;
	background-color: #000;
	line-height: 46px;
	text-align: center;
}

.wholesale_homeContainer_WheelsProductitem .wheelsReadmore a {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}

.wholesale_homeContainer_ContactContent {
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	padding: 30px 10px;
	box-shadow: 0 15px 50px -24px #000;
	-webkit-box-shadow: 0 15px 50px -24px #000;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	margin-top: 50px;
}

.wholesale_homeContainer_ContactTitle {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.wholesale_homeContainer_ContactInput {
	/* display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center; */
	margin: 20px 0;
}

.wholesale_homeContainer_ContactInput input {
	width: 1178px;
	height: 58px;
	border-radius: 10px;
	border: none;
	outline: none;
	background-color: #f7f7f7;
	font-size: 18px;
	margin: 10px 0;
	padding-left: 10px;
}

.wholesale_homeContainer_ContactInput input:focus,
.wholesale_homeContainer_ContactInput textarea:focus {
	outline: 1px solid #ff9529;
}

.wholesale_homeContainer_ContactInput textarea {
	width: 1178px;
	height: 82px;
	border-radius: 10px;
	border: none;
	outline: none;
	background-color: #f7f7f7;
	font-size: 18px;
	margin: 10px 0;
	padding-left: 10px;
	padding-top: 5px;
}

.wholesale_homeContainer_submit {
	width: 1178px;
	height: 64px;
	line-height: 64px;
	border-radius: 10px;
	border: none;
	outline: none;
	background-color: #000;
	font-size: 20px;
	color: #fff;
	text-align: center;
	margin: 0;
	cursor: pointer;
}

.wholesale_homeContainer_submit:hover {
	background-color: #eaeaea;
	color: #666;
}

.wholesale_homeContainer_Contactmethod {
	width: 1143px;
	height: 144px;
	background-color: #f7f7f7;
	margin: 0 auto;
	margin-top: 60px;
	margin-bottom: 60px;

	border: 1px solid #ccc;
	display: flex;
	justify-content: center;
	align-items: center;
}

.wholesale_homeContainer_Contactmethod>div {
	height: 144px;
	width: 33.33%;
	border: 1px solid #ccc;
	display: flex;
	justify-content: center;
	align-items: center;
}

.Contactmethod_detail {
	font-size: 16px;
	font-weight: bold;
	margin: 0 40px;
}

.Contactmethod_detail>p:first-child {
	color: #000;
}

.Contactmethod_detail p:last-child a {
	color: #a3a9af;
}

.wholesale_homeContainer_Contactmethod>div>a>div>img {
	width: 100%;
	vertical-align: middle;
}

.simple-form-control {
	width: 100%;
	height: 58px;
	padding: 10px;
	border: none !important;
	/* border: 1px solid #ccc; */
	background: #f7f7f7;
	border-radius: 10px;
	font-size: 18px;
	margin: 10px 0;
}


@media screen and (max-width:1200px) {
	.wholesale_homeContainer_WheelsTitle {
		font-size: 50px;
	}

	.wholesale_homeContainer_ContactContent {
		width: 1000px;
	}

	.wholesale_homeContainer_ContactInput input,
	.wholesale_homeContainer_ContactInput textarea,
	.wholesale_homeContainer_submit {
		width: 964px;
	}

	.wholesale_homeContainer_Contactmethod {
		width: 1008px;
	}
}